uuid: 1054a8b4-3f5e-4ba3-8785-aac9a710d012
langcode: en
status: true
dependencies:
  module:
    - file
id: file.file
target_entity_type_id: file
target_bundle: file
default_langcode: site_default
language_alterable: false
